/* Layout Format for the european website of Leslie's Artgallery in Luxembourg */
/* Font Family Aria instead of default = Time New Roman */
/* april 2010 ; webdesign by Marco Barnig */

body {text-align: center; background-color: white; }
#container {width:98%; max-width: 1240px; min-width: 900px; margin: 0 auto; text-align:left; margin-top: 24px;}
#header {position:relative; margin: 0 auto; width:90%; height: 80px; }
#logo {position:absolute; top:0; left:0; }
#search {position:absolute; top:0; right:200px; }
#translate {position:absolute; top:0; right:0; height:76px; width:168px; overflow: hidden; }
#menu {position:absolute; height: 1.5em; top:48px; font-weight: bold; font-family: Arial; width:80%; font-size: 0.94em }
#ilike {position:absolute; height: 21px; top:56px; width:90px; right:39px;}
#content {position:relative; width:90%; margin:0 auto; text-align: justify; font-family: Arial;}
#footer {position:relative; margin:0 auto; width:90%; height:40px; text-align: center; font-size: 0.63em; font-weight: normal; font-family: Arial; }
	
a:link {text-decoration: none; color:blue;}
a:visited {text-decoration: none; color:green;}
a:hover {text-decoration:none; color:red; }
a:active { }

#header a:link, #navig a:link {text-decoration: none; color:black;}
#header a:visited, #navig a:visited {text-decoration: none; color:black;}
#header a:hover, #navig a:hover {text-decoration:none; color:red; }
#header a:active, #navig a:active {text-decoration:underline; color:#00ffff; }